#4741 Buildroot override for EPEL5: package syslog-ng (and eventlog)
Closed: Fixed None Opened 9 years ago by jpo.

Hi,

This is a buildroot override request for EPEL5.

I need to build syslog-ng-2.1.4-9.el5 (already tagged in git) against the eventlog package currently available in epel-5-testing repository (eventlog 0.2.12).

tia,
jpo


eventlog-0.2.12-1.el5 tagged into dist-5E-epel-override. let us know when we can untag.

This buildroot override can be canceled. Both packages - syslog-ng and eventlog - have already been pushed to stable.

Thanks,
jpo

Metadata Update from @jpo:
- Issue assigned to npetrov

3 years ago

Login to comment on this ticket.

Metadata